﻿body
{
	margin:0 auto;
	height:100%;
	background: url(images/background.jpg) top left repeat-x;
	font: medium arial, verdana, sans serif;
}

#outer {
	margin: 0 auto;
	/*width:900px;*/
	width: 1000px;
	height: 100%;
	min-height: 100%;
}

#middle {
	margin: 0 auto;
	/*width:871px;*/
	width: 1000px;
	background: rgb(251,251,253) bottom left repeat-x;
	border-right: 1px solid #dddcc6;
	border-bottom: 1px solid #dddcc6;
	border-left: 1px solid #dddcc6;
	margin-bottom: 10px;
	padding-top: 10px;
}

#inner{
	height:100%;
	min-height:100%;
	/*background: #fff url(/images/bottomshade.jpg) bottom left repeat-x;*/
	background: url(images/addrbackground.jpg) top left repeat-y;
}

#divHead {
	margin: 0 auto;
	height: 65px;
	background: url(images/AgingInstituteResearchDayHeader_2025.png) top left repeat;
	overflow: hidden;
	position: relative;
}

div.row
{
	clear:both;
	margin:20px;
}

label.margin20
{
	margin-left:20px;
}

label.fixedleft
{
	float:left;
	width: 250px;
}
label.fixedleftshort
{
	float:left;
	width: 100px;
}

label.primary{font-weight:bold;}

p#caption
{
	float:left;
	font-weight:bold;
}

div.inputcol
{
	float:left;
	width: 33%;
}

div.inputcolspan
{
	float:left;
	width: 66%;
	margin-top: 10px;
	margin-bottom: 10px;
}

div.inputcolgrid
{
	float:left;
	width: 50%;
}

.clearfix:after 
{
  clear:both;
  content:".";
  display:block;
  height:0;
  line-height:0;
  visibility:hidden;
}

.interests li
{
	 margin-bottom:40px;
}
